## node-tweetnacl 0.14.5+dfsg

=== debian/changelog ===
node-tweetnacl (0.14.5+dfsg-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 17:46:37 +0530

node-tweetnacl (0.14.5+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #850152)

 -- Yashashree Kolhe <yashashreekolhe@gmail.com>  Thu, 05 Jan 2017 20:16:44 +0530
