=== debian/control ===
Source: node-tweetnacl
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yashashree Kolhe <yashashreekolhe@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , uglifyjs
Standards-Version: 3.9.8
Homepage: https://tweetnacl.js.org
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tweetnacl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tweetnacl.git

Package: node-tweetnacl
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Port of TweetNaCl cryptographic library to JavaScript
 The primary goal of this project is to produce a translation of
 TweetNaCl to JavaScript which is as close as possible to the
 original C implementation, plus a thin layer of idiomatic
 high-level API on top of it.
 .
 Node.js is an event-based server-side JavaScript engine.
