=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	uglifyjs -o nacl.min.js nacl.js
	uglifyjs -o nacl-fast.min.js nacl.js

override_dh_auto_clean:
	dh_auto_clean
	rm -f nacl.min.js
	rm -f nacl-fast.min.js

#override_dh_auto_test:
