## node-tweetnacl 1.0.1+dfsg

=== debian/changelog ===
node-tweetnacl (1.0.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:17 +0200

node-tweetnacl (1.0.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.0.1+dfsg
  * Update VCS fields to salsa
  * Enable upstream test using pkg-js-tools
  * Install minified files
  * Update debian/copyright
  * Update lintian-overrides

 -- Xavier Guimard <yadd@debian.org>  Tue, 09 Jul 2019 22:10:03 +0200
