=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: node-tweetnacl
-Section: web
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yashashree Kolhe <yashashreekolhe@gmail.com>
+Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
+Priority: optional
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 12~)
  , dh-buildinfo
  , nodejs
+ , node-tape <!nocheck>
  , uglifyjs
-Standards-Version: 3.9.8
+ , pkg-js-tools (>= 0.8.8)
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-tweetnacl
+Vcs-Git: https://salsa.debian.org/js-team/node-tweetnacl.git
 Homepage: https://tweetnacl.js.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tweetnacl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tweetnacl.git
 
 Package: node-tweetnacl
 Architecture: all
