## node-tweetnacl 1.0.3%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper (>= 12~)
- , dh-buildinfo
+ debhelper-compat (= 13)
  , nodejs
  , node-tape <!nocheck>
  , uglifyjs
- , pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.0
+ , dh-sequence-nodejs
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tweetnacl
 Vcs-Git: https://salsa.debian.org/js-team/node-tweetnacl.git
 Homepage: https://tweetnacl.js.org
@@ -20,7 +19,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs:any
+Multi-Arch: foreign
 Description: Port of TweetNaCl cryptographic library to JavaScript
  The primary goal of this project is to produce a translation of
  TweetNaCl to JavaScript which is as close as possible to the
