=== debian/rules ===
--- 
+++ 
@@ -10,14 +10,9 @@
 override_dh_auto_build:
 	dh_auto_build
 	uglifyjs -o nacl.min.js nacl.js
-	uglifyjs -o nacl-fast.min.js nacl.js
+	uglifyjs -o nacl-fast.min.js nacl-fast.js
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f nacl.min.js
 	rm -f nacl-fast.min.js
-
-#override_dh_auto_test:
-
-
-
