## node-tweetnacl 1.0.3+dfsg

=== debian/changelog ===
node-tweetnacl (1.0.3+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * New upstream version 1.0.3+dfsg
  * Update pkg-js-tools use
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Thu, 28 May 2020 08:40:04 +0200
