=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13)
+ debhelper-compat (= 12)
+ , dh-buildinfo
  , nodejs
  , node-tape <!nocheck>
  , uglifyjs
- , dh-sequence-nodejs
-Standards-Version: 4.7.2
+ , pkg-js-tools (>= 0.9.35~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tweetnacl
 Vcs-Git: https://salsa.debian.org/js-team/node-tweetnacl.git
 Homepage: https://tweetnacl.js.org
+Rules-Requires-Root: no
 
 Package: node-tweetnacl
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs:any
+ , nodejs
 Multi-Arch: foreign
 Description: Port of TweetNaCl cryptographic library to JavaScript
  The primary goal of this project is to produce a translation of
